{
    "fields": [
        {
            "name": "study",
            "type": "string"
        },
        {
            "name": "population",
            "type": "string"
        },
        {
            "name": "refAllele",
            "type": "string"
        },
        {
            "name": "altAllele",
            "type": "string"
        },
        {
            "name": "refAlleleFreq",
            "type": "float"
        },
        {
            "name": "altAlleleFreq",
            "type": "float"
        },
        {
            "name": "refAlleleCount",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "altAlleleCount",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "refHomGenotypeFreq",
            "type": [
                "null",
                "float"
            ]
        },
        {
            "name": "hetGenotypeFreq",
            "type": [
                "null",
                "float"
            ]
        },
        {
            "name": "altHomGenotypeFreq",
            "type": [
                "null",
                "float"
            ]
        },
        {
            "name": "refHomGenotypeCount",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "hetGenotypeCount",
            "type": [
                "null",
                "int"
            ]
        },
        {
            "name": "altHomGenotypeCount",
            "type": [
                "null",
                "int"
            ]
        }
    ],
    "name": "PopulationFrequency",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}